<!-- -->
<ion-content padding class="animated fadeIn login auth-page">
  <div class="login-content">

    <!-- Logo -->
    <div padding-horizontal text-center class="animated fadeInDown">
      <div class="logo" style="width: auto;"></div>
      <h2 ion-text class="text-white logo-text">
        Bonita
        <br>Sales Support System
      </h2>
    </div>

    <form class="login-form">
      <ion-item>
        <ion-label floating>
          <ion-icon name="person" item-start class="text-dark"></ion-icon>
          Username
        </ion-label>
        <ion-input type="text" #username></ion-input>
      </ion-item>
      <ion-item>
        <ion-label floating>
          <ion-icon name="lock" item-start class="text-dark"></ion-icon>
          Password
        </ion-label>
        <ion-input type="password" #password></ion-input>
      </ion-item>
    </form>
    <button id="btn-Login" ion-button color="danger" block (click)="login()">
      Log In
    </button>
    <button id="btn-ForgetPassword" ion-button clear color="light" (click)="forgetPassword()" block href-inappbrowser="/signup">
      Forget Password  
    </button>
    <div style="color:#fff;font-size:11px;text-align: center;">
      {{progress}}
   </div>
  </div>
</ion-content>